[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=1750				; Maximum Brake torque in Nm
FRONT_SHARE=0.62			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000		; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0 	  	; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   			; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=GEO_disk5
DISC_RF=GEO_disk
DISC_LR=GEO_disk4
DISC_RR=GEO_disk1
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.01
TORQUE_K=1.7
PERF_CURVE=(|0=0.70|300=0.8|500=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.027

[TEMPS_REAR]
COOL_TRANSFER=0.009
TORQUE_K=1.62
PERF_CURVE=(|0=0.70|300=0.8|500=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.02